/* <!-- Page Global ---> */

.right-image-col,
.left-image-col {
    max-width: 748px;
    width: 100%;
}

section p:last-child {
    margin-bottom: 0;
}

section img {
    width: 100%;
}

.card img {
    height: 40px;
    width: 40px;
    object-fit: contain;
}

.cards {
    row-gap: 24px;
    margin-bottom: 100px;
}

.card h2 {
    color: #3A3C41;
    font-size: 26px;
    font-style: normal;
    font-weight: 700;
    line-height: 125%;
    text-transform: capitalize;
}

.icon-title {
    gap: 16px;
    margin-bottom: 16px;
}

.card {
    width: 100%;
    padding: 40px;
    border-radius: 8px;
    border: 1px solid #0C3471;
    height: 100%;
}

.row.three-col-row {
    row-gap: 25px;
}

.contact-content {
    text-align: center;
    border-radius: 10px;
}

section.everpure_products .everpure_products_hr_list:last-child {
    display: none;
}

section.everpure_products .product-item {
    display: flex;
    flex-direction: column;
    border-radius: 10px;
    border: 1px solid #0C3471;
    background: #FFF;
    padding: 24px 24px 32px 24px;
    height: 100%;
}

section.everpure_products .product-item a.pdf_link {
    gap: 6px;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 125%;
    color: #64A70B;
    transition: .3s ease-in-out;
}

section.everpure_products .product-item a.pdf_link svg {
    transition: .3s ease-in-out;
}

section.everpure_products .product-item a.pdf_link svg path {
    transition: .3s ease-in-out;
}

section.everpure_products .product-item:hover a.pdf_link {
    color: #0C3471;
}

section.everpure_products .product-item:hover a.pdf_link svg {
    transform: translateX(5px);
    transition: transform 0.3s ease-in-out;
}

section.everpure_products .product-item:hover a.pdf_link svg path {
    fill: #0C3471;
}

section.everpure_products .tab-content {
    width: 100%;
}


/* section.everpure_products .tab-pane {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
} */

section.everpure_products {
    background: #FAFAFA;
}

section.everpure_products ._custom {
    gap: 16px;
}

section.everpure_products .not-found {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}

section.everpure_products .product-item img {
    margin-bottom: 24px;
    height: 306px;
    object-fit: contain;
}

section.everpure_products .product-item h3 {
    margin-bottom: 16px;
}

section.everpure_products .everpure_products_hr_list {
    height: 1px;
    background: #D7D7D7;
}

section.everpure_products ul li button .highlight_box {
    width: 16px;
    height: 16px;
    background: #D9D9D9;
}

section.everpure_products .row._custom {
    gap: 24px 0;
}


/* section.everpure_products .product-item p:last-child {
    margin-top: auto;
} */

section.everpure_products ul li button {
    color: rgba(58, 60, 65, 0.85) !important;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 125%;
    padding: 12px 0px;
    background-color: unset !important;
}

section.everpure_products ul li button .gap-12 {
    gap: 12px;
}

section.everpure_products ul li button.active .highlight_box {
    background: #4499CF;
}

section.everpure_products ul li button.active {
    color: #4499CF !important;
}

section.everpure_products ul {
    padding: 24px;
    border-radius: 10px;
    border: 1px solid #0C3471;
}

section.everpure_products .tabs_category {
    max-width: 290px;
    width: 100%;
}

section.everpure_products .everpure_products_hr {
    height: 1px;
    background: #D7D7D7;
}

section.everpure_products .category {
    font-size: 26px;
    font-style: normal;
    font-weight: 700;
    line-height: 125%;
}

section.everpure_products select.sortingSelect {
    color: rgba(58, 60, 65, 0.85);
    font-family: 'Glacial Regular';
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 125%;
    border-radius: 10px;
    padding: 15px 24px;
    border: 1px solid #0C3471;
}

@media (min-width: 1200px) {
    .section-header {
        width: 78%;
    }
}

@media (max-width: 991px) {
    section.everpure_products .tabs_category {
        max-width: 100%;
    }
    section.everpure_products ul {
        padding: 20px;
    }
    .right-image-col,
    .left-image-col {
        max-width: 100%;
    }
}

@media (max-width: 375px) {
    section.everpure_products ul {
        padding: 10px;
    }
    section.everpure_products ul li button {
        font-size: 18px;
    }
}


/* <!-- Page Global ---> */


/* <!-- Banner --> */

section.banner {
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 850px;
    display: flex;
    align-items: center;
}


/* <!-- Banner --> */


/* First Section */

@media (min-width: 1200px) {
    .postid-456 .right-image-col h2 {
        width: 76%;
    }
    .postid-491 .right-image-col h2 {
        width: 85%;
    }
}


/* First Section */


/* <!-- Contact --> */

section.contact .contact-content {
    background-image: url(../../assets/img/single/contact-bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    padding: 150px 200px;
}

section.contact p {
    margin-bottom: 24px;
}

@media (max-width: 991px) {
    section.contact .contact-content {
        padding: 150px 50px;
    }
}

@media (max-width: 767px) {
    section.contact .contact-content {
        padding: 150px 30px;
    }
}


/* <!-- Contact --> */


/* <!-- Suggested Products --> */

section.suggested-products {
    background: url(../../assets/img/products/suggested-products.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

section.suggested-products h2 {
    margin-bottom: 40px;
}

section.suggested-products .item {
    padding: 24px 48px;
    border-radius: 10px;
    border: 1px solid #0C3471;
    height: 100%;
}

section.suggested-products .item:hover {
    background: transparent !important;
}

section.suggested-products .item.reverse--osmosis {
    background: url(../../assets/img/home/choose/choose-5.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

section.suggested-products .item.ultra--violet {
    background: url(../../assets/img/home/choose/choose-6.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

section.suggested-products .item.multimedia {
    background: url(../../assets/img/home/choose/choose-7.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

section.suggested-products .item.water--softener {
    background: url(../../assets/img/home/choose/choose-8.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

section.suggested-products .item.bottleless--dispenser {
    background: url(../../assets/img/home/choose/choose-1.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

section.suggested-products .item.ozonators {
    background: url(../../assets/img/home/choose/choose-2.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

section.suggested-products .item.greasetrap {
    background: url(../../assets/img/home/choose/choose-3.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

section.suggested-products .item.everpure--filtration {
    background: url(../../assets/img/home/choose/choose-4.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}

section.suggested-products .img--container {
    visibility: hidden;
}

section.suggested-products .img--container img {
    height: 200px;
    object-fit: contain;
    margin-bottom: 25px;
}

section.suggested-products .content--container h3,
section.suggested-products .content--container p {
    color: #fff;
    text-align: center;
}

section.suggested-products .item:hover p,
section.suggested-products .item:hover h3 {
    color: var(--darkGray);
}

section.suggested-products .item:hover .img--container {
    visibility: visible;
}


/* <!-- Suggested Products --> */

section.benefits {
    padding-top: 0;
}

section table td {
    text-align: center;
}